Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Ogre::OGREWidget Class Reference

`#include <OgreGTKWindow.h>`

List of all members.

## Public Methods

| OGREWidget (bool useDepthBuffer)

## Constructor & Destructor Documentation

OGREWidget::OGREWidget | ( | bool | useDepthBuffer | ) |

| Definition at line 34 of file OgreGTKWindow.cpp.

The documentation for this class was generated from the following files:

- OgreGTKWindow.h
- OgreGTKWindow.cpp

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:49:40 2004